Subject: Re: bug#20373: automake 1.15 overwriting custom INSTALL file (fixed, not a bug)

From: Mathieu Lirzin <[email-masked]>
Date: Sat, 04 Mar 2017 14:02:37 +0100

Mathieu Lirzin <[email-masked]> writes:

> Hello Emil
>
> Emil <[email-masked]> writes:
>
>> I just realized this is actually not a bug, and was simply caused by the
>> -f option passed to autoreconf.
>>
>> Autoreconf seems to forward it to automake as the --force-missing option,
>> which, according to the manual, "force[s] update of standard files".
>>
>> Autoreconf's man entry for -f simply states that it will "consider all
>> files obsolete", which for me wasn't very clear about its implications,
>> so I couldn't link it to the unwanted behavior I was experiencing.
>
> The Autoreconf and its manual is maintained by Autoconf package.

should be :
  "The autoreconf program and its manual are maintained by Autoconf"

-- 
Mathieu Lirzin
GPG: F2A3 8D7E EB2B 6640 5761  070D 0ADE E100 9460 4D37